[Info]
AllColumnAligns=1∧1∧1∧1∧3∧3∧3∧3∧3∧3∧1∧3∧3∧3∧
AllColumnIDs=exch_date∧inst_code∧game_id∧round_id∧buy_amount∧sell_amount∧default_price∧amend_price∧amend_range∧last_settle_price∧quote_time∧diffamout∧quantity∧initprice∧
AllColumnNames=交易日期∧合约业务编码∧场次编号∧轮次编号∧买量∧卖量∧默认价格∧调整价格∧调整幅度∧昨日结算价∧行情时间∧市场申报量差∧补充申报量∧初始价∧
AllColumnNamesEn=交易日期∧合约业务编码∧场次编号∧轮次编号∧买量∧卖量∧默认价格∧调整价格∧调整幅度∧昨日结算价∧行情时间∧市场申报量差∧补充申报量∧初始价∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧150∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧
MainInfo=定价轮次行情查询｜
QueryCtl=kv:交易日期ˇDtStartˇexch_dateˇ｜kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧

[setting]
amend_price=Fmt:FmtMoney｜
amend_range=Fmt:FmtMoney｜
buy_amount=Fmt:FmtNumber:0｜
default_price=Fmt:FmtMoney｜
diffamout=Fmt:FmtNumber:0｜
exch_date=Fmt:FmtDate｜
game_id=Fmt:｜
initprice=Fmt:FmtMoney｜
inst_code=Fmt:FmtInstCode｜
last_settle_price=Fmt:FmtMoney｜
quantity=Fmt:FmtNumber:0｜
quote_time=Fmt:｜
round_id=Fmt:｜
sell_amount=Fmt:FmtNumber:0｜
